﻿@import url("system.css");
/*内容页中的分页样式，可以通过覆盖CSS的方法改写*/
#CMS_ConGoPage{height:50px;line-height:50px; width:100%; text-align:center; clear: both; padding: 10px 0; font-family: cursive;font-size: 14px;}#CMS_ConGoPage span{display:inline-block; height:30px; line-height:30px; text-align:center;  width:30px; border: solid #ccc 1px;margin: 10px 3px; color:#ccc;}#CMS_ConGoPage span:hover{background-color: aliceblue;}#CMS_ConGoPage span a,#CMS_ConGoPage span a:hover{text-decoration: none;display:inline-block;color:#000;font-size: 14px;width: 100%;}
/*会员中心*/
.MemberLogo{display:none;}/*原来自带的*/
.loginInfo{display:none;}/*原来自带的*/

#MemberFoot{background-color: #DDDDDD;}  
.Members_headerTop{background-color: #F7F7F7;}
.Members_headerTopNR{width: 1200px;overflow: hidden;margin: 0 auto;}
.Members_headerTopLeft{float: left;height: 34px;}
.Members_headerTopLeft div{display: inline-block;line-height: 34px;color: #666666;font-size: 12px;}
.Members_headerTopLeft div .Members_headerTopTB{display: inline-block;width: 26px;height: 13px;}
.Members_headerTopLeft div:nth-child(1) .Members_headerTopTB{background:url("img/Members_imgs.png") no-repeat 5px -280px;}
.Members_headerTopLeft div:nth-child(2) .Members_headerTopTB{background:url("img/Members_imgs.png") no-repeat 5px -263px;}
.Members_headerTopLeft>div>a{text-decoration: none;color: #666;}
.Members_headerTopRight{float: right;margin-right: 5px;}
.Members_headerTopRight ul{overflow: hidden;margin-top: 11px;}
.Members_headerTopRight ul li{float: left;width: 72px;height: 14px;font-size: 12px;text-align: center;line-height: 14px;color: #555555;border-right:1px solid #DADADA;border-left:1px solid #DADADA; }

.Members_headerTopRight ul li:first-child{border-left:none;width: auto;padding: 0 10px;}
.Members_headerTopRight ul li:last-child{border-right:none;}
.Members_headerTopRight ul li a{color: #555555;text-decoration: none;}

.Members_header{background-color: #02C1BA;}
.Members_header ul li a{text-decoration: none;}
.Members_headerNR{width: 1200px;overflow: hidden;margin: 0 auto;}

.Members_headerIMG{width: 185px;height: 104px;float: left;}
.Members_headerIMG img{margin-top: 10px;}
.Members_headerNR ul{margin:21px 0 17px 62px;overflow: hidden;float: left;}
.Members_headerNR ul li{float: left;width: 80px;height: 80px;border-radius: 3px;margin-right: 25px;}
.Members_headerNR ul li:hover{background-color: #35CDC8;cursor: pointer;}

.Members_headerNR ul li .Members_headerTB{width:80px;height: 36px;margin-top: 12px;}
.Members_headerNR ul li p{font-size: 12px;color: #F5F5F5;margin-top: 11px;text-align: center;}

.Members_headerNR ul li:nth-child(1) .Members_headerTB{background:url("img/Members_imgs.png") no-repeat 0 -14px;}
.Members_headerNR ul li:nth-child(2) .Members_headerTB{background:url("img/Members_imgs.png") no-repeat -80px -14px;}

.Members_headerNR ul li:nth-child(3) .Members_headerTB{background:url("img/Members_imgs.png") no-repeat -240px -14px;}
.Members_headerNR ul li:nth-child(4) .Members_headerTB{background:url("img/Members_imgs.png") no-repeat -320px -14px;}
.Members_headerNR ul li:nth-child(5) .Members_headerTB{background:url("img/Members_imgs.png") no-repeat -400px -14px;}
.Members_headerNR ul li:nth-child(6) .Members_headerTB{background:url("img/Members_imgs.png") no-repeat -480px -14px;}
.Members_headerNR ul li:nth-child(7) .Members_headerTB{background:url("img/Members_imgs.png") no-repeat -560px -14px;}
.zctl_kuang{margin:35px auto 0;width:1200px;position:relative;right:0;height: 650px;}
.zctl{overflow: auto;height: 600px;padding: 40px 20px;}